@charset "utf-8";

body { background: rgb(253,171,33); }

#bg0,#bg1,#bg2,#bg3,#bg4 {
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
#bg0 { background: rgb(253,171,33); }
#bg1 { background: rgb(253,171,33); }
#bg2 { background: rgb(255,121,18); }
#bg3 { background: rgb(244,30,0);   }
#bg4 { background: rgb(0,0,0);      }

main #play-after { bottom:104px; }

main .player-frame p.anotation {
  margin: 20px 0 0 0;
  padding: 0;
  font-size: 14px;
  font-family: 'Roboto',"Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
  color: rgb(180,180,180);
  text-align: center;
}
main .player-frame p.anotation br {
  display: none;
}

main > div > h2 {
  margin: 0 0 14px 0;
  padding: 0;
  font-size: 40px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: bold;
}

main .main-frame {
  width: 100%;
  margin: 40px auto;
  padding: 0;
}
main .main-info {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
}

main .main-info h2 {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 132px;
  background: rgb(0,0,0) url("../img/title_14/14_title_01.png") no-repeat center 0;
  background-size: 813px 264px;
  text-indent: -9999px;
}
main .main-info h2:before,
main .main-info h2:after {
  display: block;
  content: "";
  position: absolute;
  top: -10px;
  width: 100%;
  height: 10px;
  background: url("../img/title_14/14_bar_black.png") repeat-x center 0;
  background-size: 480px 20px;
}
main .main-info h2:after {
  top: auto;
  bottom: -10px;
  background-position: center -10px;
}

main .main-info-inner {
  position: relative;
  margin: 0 auto;
  padding: 0;
  display: block;
  width: 800px;
  height: 836px;
  background: url("../img/title_14/14_titlepage_key.jpg") no-repeat 0 bottom;
  background-size: 800px 473px;
}
main .main-info p.name {
  position: absolute;
  top: 40px;
  left: 24px;
  display: block;
  margin: 0;
  padding: 0;
  width: 298px;
  height: 273px;
  background: url("../img/title_14/14_text_01.png") no-repeat 0 0;
  background-size: 600px 444px;
  text-indent: -9999px;
  z-index: 20;
}
main .main-info p.info {
  position: absolute;
  top: 39px;
  right: 5px;
  display: block;
  margin: 0;
  padding: 0;
  width: 483px;
  height: 94px;
  background: url("../img/title_14/14_text_02.png") no-repeat 0 0;
  background-size: 483px 273px;
  text-indent: -9999px;
}
main .main-info a.gotoniconico {
  position: absolute;
  top: 143px;
  right: 13px;
  display: block;
  margin: 0;
  padding: 0;
  width: 480px;
  height: 200px;
  background: url("../img/title_14/14_gotoniconico.png") no-repeat 0 0;
  background-size: 958px 400px;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 19;
}
main .main-info a.gotoniconico:hover { background-position: 0 -200px; }

.carousel_05,
.carousel_09 {
  display: none; /* 最初に一覧で出さない */
}

main .character {
  position: relative;
  margin: 0 auto;
  padding: 80px 0 0 0;
  width: 100%;
}
main .character h2 {
  position: relative;
  margin: 0 auto 34px auto;
  padding: 0;
  width: 100%;
  height: 96px;
  background: rgb(0,0,0) url("../img/title_14/14_headlines.png") no-repeat center 0;
  background-size: 796px 384px;
  text-indent: -9999px;
}
main .character h2:before,
main .character h2:after {
  display: block;
  content: "";
  position: absolute;
  top: -10px;
  width: 100%;
  height: 10px;
  background: url("../img/title_14/14_bar_black.png") repeat-x center 0;
  background-size: 960px 20px;
}
main .character h2:after {
  top:auto;
  bottom: -10px;
  background-position: center -10px;
}

main .character .slick-prev,
main .character .slick-next {
  margin-top: 0;
  left: -90px;
  top: -360px;
  width: 80px;
  height: 144px;
  background: url("../img/title_14/14_carousel_arrow.png") 0 0;
  background-size: 160px 288px;
  text-indent: -9999px;
  transition: left 0.1s linear 0s;
  -webkit-transition: left 0.1s linear 0s;
}
main .character .slick-next       { background-position: -80px   0   ;left:auto;right:-90px;transition:right 0.1s linear 0s;-webkit-transition:right 0.1s linear 0s; }
main .character .slick-prev:hover { background-position:   0   -144px;left:-95px; }
main .character .slick-next:hover { background-position: -80px -144px;right:-95px; }
main .character .slick-slider {
  margin: 0 auto;
  width: 800px;
}
main .character .slick-slider.carousel_05 { margin: 0 auto;border-bottom:2px solid rgb(0,0,0); }
main .character .slick-slider.carousel_05 .slick-next,
main .character .slick-slider.carousel_05 .slick-prev { display:none !important; }

main .character .slick-slide {
  cursor: pointer;
}
main .character .slick-slide:hover {
  opacity: 0.7;
}
main .character .slick-slide img {
  max-width: 100%;
  max-height: 100%;
}
main .character p {
  margin: 12px 0;
  font-size: 13px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
}

main .model-sheet {
  position: relative;
  margin: 0 auto;
  padding: 80px 0 0 0;
  width: 100%;
}
main .model-sheet h2 {
  position: relative;
  margin: 0 auto 34px auto;
  padding: 0;
  width: 100%;
  height: 96px;
  background: rgb(0,0,0) url("../img/title_14/14_headlines.png") no-repeat center -96px;
  background-size: 796px 384px;
  text-indent: -9999px;
}
main .model-sheet h2:before,
main .model-sheet h2:after {
  display: block;
  content: "";
  position: absolute;
  top: -10px;
  width: 100%;
  height: 10px;
  background: url("../img/title_14/14_bar_black.png") repeat-x center 0;
  background-size: 960px 20px;
}
main .model-sheet h2:after {
  top:auto;
  bottom: -10px;
  background-position: center -10px;
}

main .model-sheet .slick-prev,
main .model-sheet .slick-next {
  margin-top: 0;
  left: -90px;
  top: 212px;
  width: 80px;
  height: 144px;
  background: url("../img/title_14/14_carousel_arrow.png") 0 0;
  background-size: 160px 288px;
  text-indent: -9999px;
  transition: left 0.1s linear 0s;
  -webkit-transition: left 0.1s linear 0s;
}
main .model-sheet .slick-next       { background-position: -80px   0   ;left:auto;right:-90px;transition:right 0.1s linear 0s;-webkit-transition:right 0.1s linear 0s; }
main .model-sheet .slick-prev:hover { background-position:   0   -144px;left:-95px; }
main .model-sheet .slick-next:hover { background-position: -80px -144px;right:-95px; }
main .model-sheet .slick-slider {
  margin: 0 auto;
  width: 800px;
}
main .model-sheet .slick-slider.carousel_09 { margin: 0 auto;border-bottom:2px solid rgb(0,0,0); }

main .model-sheet .slick-slide {
  cursor: pointer;
}
main .model-sheet .slick-slide:hover {
  opacity: 0.7;
}
main .model-sheet .slick-slide img {
  max-width: 100%;
  max-height: 100%;
}
main .model-sheet p {
  margin: 12px 0;
  font-size: 13px;
  font-family: "Yu Gothic",YuGothic,"游ゴシック体",HiraKakuProN-W3,HiraKakuPro-W3,"ヒラギノ角ゴ ProN W3","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
  font-weight: normal;
}

main .staff {
  position: relative;
  margin: 80px auto 0 auto;
  padding: 20px 0 0 0;
  width: 100%;
}
main .staff h2 {
  position: relative;
  margin: 0 auto 34px auto;
  padding: 0;
  width: 100%;
  height: 96px;
  background: rgb(0,0,0) url("../img/title_14/14_headlines.png") no-repeat center -288px;
  background-size: 796px 384px;
  text-indent: -9999px;
}
main .staff h2:before,
main .staff h2:after {
  display: block;
  content: "";
  position: absolute;
  top: -10px;
  width: 100%;
  height: 10px;
  background: url("../img/title_14/14_bar_black.png") repeat-x center 0;
  background-size: 960px 20px;
}
main .staff h2:after {
  top:auto;
  bottom: -10px;
  background-position: center -10px;
}

.staff .content {
  position: relative;
  margin: 0 auto;
  padding: 40px 0;
  width: 800px;
  font-family: HelveticaNeue,Helvetica,HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6',"Yu Gothic",YuGothic,"游ゴシック体",'メイリオ',Meiryo,'ＭＳ ゴシック',Arial,'Lucida Grande',sans-serif;
  font-weight: bold;
  text-align: center;
  background: rgb(253,171,33);
  z-index: 11;
}

.staff .content dl {
  margin: 0;
  padding: 0;
}
.staff .content .mt0 { margin-top: 0   !important; }
.staff .content .mt1 { margin-top: 1em !important; }

.staff .content dl dt {
  margin: 22px 0 4px 0;
  padding: 0;
  font-size: 19px;
  font-family: "ヒラギノ角ゴ StdN W8","ヒラギノ角ゴ StdN","Hiragino Kaku Gothic StdN";
  font-weight: bold;
  line-height: 1em;
  letter-spacing: -1px;
  color: rgb(0,0,0);
}
.staff .content dl dt:first-child { margin-top: 0; }
.staff .content dl dd {
  margin: 0;
  padding: 0;
  font-size: 22px;
  font-family: HelveticaNeue,Helvetica,HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6',"Yu Gothic",YuGothic,"游ゴシック体",'メイリオ',Meiryo,'ＭＳ ゴシック',Arial,'Lucida Grande',sans-serif;
  font-weight: bold;
  line-height: 1.4em;
  letter-spacing: -1px;
  color: rgb(0,0,0);
}
.staff .content dl dd.company {
  margin-top: 22px;
  font-family: "ヒラギノ角ゴ StdN W8","ヒラギノ角ゴ StdN","Hiragino Kaku Gothic StdN";
  font-weight: bold;
}
.staff .content dl dt.only-en,
.staff .content dl dd.only-en {
  display: none;
}

.staff .content dl dd.logo {
  margin: 11px 0;
}
.staff .content dl dd.logo a:hover {
  opacity: 0.7;
}
.staff .content img.logo         { width:200px;max-width:100%; }
.staff .content img.logo.atm     { width:400px; }
.staff .content img.logo.trigger { width:250px; }

footer .right-box {
  bottom: -3px;
}

/** responsible breakpoint **/
@media (max-width: 960px) {
  html,body {
    width: 960px;
  }
}

/** responsible breakpoint **/
@media (max-width: 640px) {
  html,body {
    width: auto;
  }
  #bg0, #bg1, #bg2, #bg3, #bg4 {
    display: none !important;
  }

  main .player-frame p.anotation {
    display: block;
    font-size: 13px;
    line-height: 1.6em;
  }
  main .player-frame p.anotation br {
    display: inline;
  }

  main .main-frame {
    margin: 20px 0;
    width: 100%;
  }
  main .main-info .main-info-inner {
    width: 100%;
    height: 736px;
    margin: 20px 0 0 0;
    background-position: center bottom;
    background-size: 300px 177px;
  }
  main .main-info h2 {
    height: 152px;
    background: rgb(0,0,0) url("../img/title_14/14_title_01_sp.png") no-repeat center 0;
    background-size: 320px 304px;
  }
  main .main-info p.name {
    position: relative;
    top: auto;
    left: auto;
    margin: 20px auto 0 auto;
    width: 300px;
    height: 212px;
    background: url("../img/title_14/14_text_01_sp.png") no-repeat 0 0;
    background-size: 300px 609px;
  }
  main .main-info p.info {
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
    width: 300px;
    height: 162px;
    background: url("../img/title_14/14_text_02_sp.png") no-repeat 0 0;
    background-size: 300px 431px;
  }
  main .main-info a.gotoniconico,
  main .main-info a.gotoniconico:hover {
    position: relative;
    top: auto;
    right: auto;
    margin: 20px auto 0 auto;
    width: 310px;
    height: 130px;
    background: url("../img/title_14/14_gotoniconico_sp.png") no-repeat 0 0;
    background-size: 310px 261px;
  }

  main .character h2,
  main .model-sheet h2,
  main .staff h2 {
    position: relative;
    left: auto;
    top: auto;
    margin: 0 12px;
    padding: 16px 20px;
    width: auto;
    height: auto;
    font-size: 24px;
    font-family: HelveticaNeue,Helvetica,HiraKakuProN-W6,HiraKakuPro-W6,'ヒラギノ角ゴ ProN W6','ヒラギノ角ゴ Pro W6',"Yu Gothic",YuGothic,"游ゴシック体",'メイリオ',Meiryo,'ＭＳ ゴシック',Arial,'Lucida Grande',sans-serif;
    font-weight: bold;
    line-height: 1.2em;
    background: rgb(0,0,0);
    color: rgb(255,255,255);
    text-indent: 0;
    text-align: center;
  }
  main .character h2:before,
  main .model-sheet h2:before,
  main .staff h2:before,
  main .character h2:after,
  main .model-sheet h2:after,
  main .staff h2:after { display:none; }

  main .character .slick-slider.carousel_05,
  main .model-sheet .slick-slider.carousel_09 { border: none; }
  main .character .carousel_05 .slick-slide,
  main .model-sheet .carousel_09 .slick-slide { border-bottom:2px solid rgb(0,0,0); }

  main .character .slick-slider,
  main .model-sheet .slick-slider {
    padding: 0 12px;
    width: 100%;
  }
  main .character .slick-prev, main .character .slick-next,
  main .model-sheet .slick-prev, main .model-sheet .slick-next {
    display: none !important;
  }
  main .character,
  main .model-sheet {
    padding-top: 32px;
  }

  main .staff {
    margin: 0 auto;
    padding-top: 32px;
  }
  main .staff .content {
    padding: 0 12px;
    width: 100%;
    background: none;
  }
  main .staff .content dl {
    position: relative;
    margin: 0;
    width: 100%;
    padding: 24px 12px;
    background: none;
    z-index: 11;
  }
  main .staff .content dl dt {
    margin-bottom: 8px;
    font-size: 16px;
    letter-spacing: 0;
  }
  main .staff .content dl dt:first-child {
    margin-top: 0;
  }
  main .staff .content dl dd {
    font-size: 15px;
    line-height: 1.4em;
    letter-spacing: 0;
  }
  main .staff .content dl dt.sp-ls,
  main .staff .content dl dd.sp-ls {
    letter-spacing: -1px;
  }

  .staff .content dl dd.logo a:hover {
    opacity: 1;
  }

}